### Function

# Camel file_util_decode_fixed_int32

#### Declaration [src]

    gint
    camel_file_util_decode_fixed_int32 (
      FILE* in,
      gint32* dest
    )

#### Description [src]

Retrieve a gint32.

#### Parameters

`in`

  Type: `FILE*`

  File to read from.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`dest`

  Type: `gint32*`

  Pointer to a variable to store the value in.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

0 on success, -1 on error.